security issue on my website

Discussion regarding Joomla! 3.x security issues.

Moderators: Bernard T, mandville, General Support Moderators

Forum rules
Forum Rules
Absolute Beginner's Guide to Joomla! <-- please read before posting, this means YOU.
Forum Post Assistant / FPA - If you are serious about wanting help, you will use this tool to help you post.
Windows Defender SmartScreen Issues <-- please read this if using Windows 10.
Post Reply
aya khamis
Joomla! Fledgling
Joomla! Fledgling
Posts: 1
Joined: Thu Jul 01, 2021 11:50 am

security issue on my website

Post by aya khamis » Sun Jul 04, 2021 7:45 am

my joomla website has been hacked many times, is there a way to secure it my php version is 5.6
any solution please
Last edited by toivo on Sun Jul 04, 2021 8:40 am, edited 2 times in total.
Reason: mod note: moved from 3.x General Questions

User avatar
toivo
Joomla! Master
Joomla! Master
Posts: 13667
Joined: Thu Feb 15, 2007 5:48 am
Location: Sydney, Australia

Re: security issue on my website

Post by toivo » Sun Jul 04, 2021 8:29 am

Welcome to the Joomla forum!

Does the site use an supported version of Joomla? The current version is 3.9.27, soon to be updated to 3.9.28.

Even though PHP 5.6 can run Joomla, this version of PHP does not receive any updates. Therefore it is not safe. In Joomla technical requirements the recommended version is PHP 7.3+.

More information is required. Please post the results from the Forum Post Assistant (FPA) by following the instructions at https://forumpostassistant.github.io/docs so that our volunteer experts can review the configuration and give advice.
Toivo Talikka, Global Moderator


Post Reply

Return to “Security in Joomla! 3.x”